body,
html {
  width: 100%;
  height: 100vh;
  margin: 0px;
  overflow: hidden;
  font-family: Arial, Helvetica, sans-serif;
  background-color:black;
}

#game {
  height: 100%;
  width: 100%;
  background-color: white;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.w{
  stroke-width:4;
  stroke:white;
}
.b{
  stroke-width:3;
  stroke:black;
}